ApiSandboxes
Install skills on a sandbox
Install skills on a running sandbox by UUID. Idempotent — skills already installed are reported separately.
Authorization
User API Key AuthorizationBearer <token>
User API key (mgw_usr_live_* or mgw_usr_test_*)
In: header
Path Parameters
sandbox_id*string
Format
uuidCookie Parameters
access_token?|
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://loading/api/v1/sandboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/skills" \ -H "Content-Type: application/json" \ -d '{ "skill_ids": [ "497f6eca-6276-4993-bfeb-53cbbbba6f08" ] }'{
"installed": [
"string"
],
"already_installed": [
"string"
],
"not_found": [
"string"
],
"extraction_errors": [
"string"
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}